﻿h1 { font-size: 24pt; font-weight: bold; color: Gray;}
h2 { margin: 0px auto; font-size: 14pt; font-weight: bold; }
a { color: #028953; /*Green;*/ text-decoration: none; }
a:hover { color: Blue; }

#divPageAd
{
    width: 980px;
    margin: 0px auto;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #303030;
	margin-bottom: 10px;
}

#divPageAd img
{
    width: 980px;
	border-radius: 5px;
}

#divPage
{
	width: 940px;
	min-height: 400px;
	margin: 0px auto;
	padding: 20px;
	border-radius: 5px;
	border: solid 1px Black;
	box-shadow: 5px 5px 5px #303030;
	margin-bottom: 10px;
	position: relative;
	background-color: White;
}

.PageNav
{
    font-size: 10pt;
}

#divLeft
{
    width: 253px;
    float: left;
    border-right: solid 1px #CCCCCC;
    padding-right: 5px;
}

#divRight
{
    width: 655px;
    float: left;
    padding-left: 20px;
}

.txtWatermark
{
    color: #CCCCCC;
	border-radius: 5px;
}

#divYouTubeLinks a img
{
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 10px;
}